[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazIntfImage.Masked

Masked - whether the image mask applies at the current position

## Declaration

Source position: intfgraphics.pas line 267

`public property TLazIntfImage.Masked: Boolean read GetMasked write SetMasked;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .